<?xml version="1.0" encoding="UTF-8"?>
<form:Form xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:form="http://g5.1c.ru/v8/dt/form">
  <items xsi:type="form:FormField">
    <name>Номер</name>
    <id>1</id>
    <visible>true</visible>
    <enabled>true</enabled>
    <userVisible>
      <common>true</common>
    </userVisible>
    <dataPath xsi:type="form:MultiLanguageDataPath">
      <paths xsi:type="form:DataPath">
        <segments>Объект.Number</segments>
      </paths>
    </dataPath>
    <extendedTooltip>
      <name>НомерРасширеннаяПодсказка</name>
      <id>3</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <type>Label</type>
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <extInfo xsi:type="form:LabelDecorationExtInfo">
        <horizontalAlign>Left</horizontalAlign>
      </extInfo>
    </extendedTooltip>
    <contextMenu>
      <name>НомерКонтекстноеМеню</name>
      <id>2</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <autoFill>true</autoFill>
    </contextMenu>
    <type>InputField</type>
    <editMode>EnterOnInput</editMode>
    <showInHeader>true</showInHeader>
    <headerHorizontalAlign>Left</headerHorizontalAlign>
    <showInFooter>true</showInFooter>
    <extInfo xsi:type="form:InputFieldExtInfo">
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <wrap>true</wrap>
      <chooseType>true</chooseType>
      <typeDomainEnabled>true</typeDomainEnabled>
      <textEdit>true</textEdit>
    </extInfo>
  </items>
  <items xsi:type="form:FormField">
    <name>Дата</name>
    <id>4</id>
    <visible>true</visible>
    <enabled>true</enabled>
    <userVisible>
      <common>true</common>
    </userVisible>
    <dataPath xsi:type="form:MultiLanguageDataPath">
      <paths xsi:type="form:DataPath">
        <segments>Объект.Date</segments>
      </paths>
    </dataPath>
    <extendedTooltip>
      <name>ДатаРасширеннаяПодсказка</name>
      <id>6</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <type>Label</type>
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <extInfo xsi:type="form:LabelDecorationExtInfo">
        <horizontalAlign>Left</horizontalAlign>
      </extInfo>
    </extendedTooltip>
    <contextMenu>
      <name>ДатаКонтекстноеМеню</name>
      <id>5</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <autoFill>true</autoFill>
    </contextMenu>
    <type>InputField</type>
    <editMode>EnterOnInput</editMode>
    <showInHeader>true</showInHeader>
    <headerHorizontalAlign>Left</headerHorizontalAlign>
    <showInFooter>true</showInFooter>
    <extInfo xsi:type="form:InputFieldExtInfo">
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <wrap>true</wrap>
      <chooseType>true</chooseType>
      <typeDomainEnabled>true</typeDomainEnabled>
      <textEdit>true</textEdit>
    </extInfo>
  </items>
  <items xsi:type="form:FormField">
    <name>Номенклатура</name>
    <id>7</id>
    <visible>true</visible>
    <enabled>true</enabled>
    <userVisible>
      <common>true</common>
    </userVisible>
    <dataPath xsi:type="form:MultiLanguageDataPath">
      <paths xsi:type="form:DataPath">
        <segments>Объект.Номенклатура</segments>
      </paths>
    </dataPath>
    <extendedTooltip>
      <name>НоменклатураРасширеннаяПодсказка</name>
      <id>9</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <type>Label</type>
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <extInfo xsi:type="form:LabelDecorationExtInfo">
        <horizontalAlign>Left</horizontalAlign>
      </extInfo>
    </extendedTooltip>
    <contextMenu>
      <name>НоменклатураКонтекстноеМеню</name>
      <id>8</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <autoFill>true</autoFill>
    </contextMenu>
    <type>InputField</type>
    <editMode>EnterOnInput</editMode>
    <showInHeader>true</showInHeader>
    <headerHorizontalAlign>Left</headerHorizontalAlign>
    <showInFooter>true</showInFooter>
    <extInfo xsi:type="form:InputFieldExtInfo">
      <handlers>
        <event>StartChoice</event>
        <name>НоменклатураНачалоВыбора</name>
      </handlers>
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <wrap>true</wrap>
      <chooseType>true</chooseType>
      <typeDomainEnabled>true</typeDomainEnabled>
      <textEdit>true</textEdit>
    </extInfo>
  </items>
  <items xsi:type="form:FormField">
    <name>Клиент</name>
    <id>10</id>
    <visible>true</visible>
    <enabled>true</enabled>
    <userVisible>
      <common>true</common>
    </userVisible>
    <dataPath xsi:type="form:MultiLanguageDataPath">
      <paths xsi:type="form:DataPath">
        <segments>Объект.Клиент</segments>
      </paths>
    </dataPath>
    <extendedTooltip>
      <name>КлиентРасширеннаяПодсказка</name>
      <id>12</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <type>Label</type>
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <extInfo xsi:type="form:LabelDecorationExtInfo">
        <horizontalAlign>Left</horizontalAlign>
      </extInfo>
    </extendedTooltip>
    <contextMenu>
      <name>КлиентКонтекстноеМеню</name>
      <id>11</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <autoFill>true</autoFill>
    </contextMenu>
    <type>InputField</type>
    <editMode>EnterOnInput</editMode>
    <showInHeader>true</showInHeader>
    <headerHorizontalAlign>Left</headerHorizontalAlign>
    <showInFooter>true</showInFooter>
    <extInfo xsi:type="form:InputFieldExtInfo">
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <wrap>true</wrap>
      <chooseType>true</chooseType>
      <typeDomainEnabled>true</typeDomainEnabled>
      <textEdit>true</textEdit>
    </extInfo>
  </items>
  <items xsi:type="form:FormField">
    <name>ВещьКлиента</name>
    <id>13</id>
    <visible>true</visible>
    <enabled>true</enabled>
    <userVisible>
      <common>true</common>
    </userVisible>
    <dataPath xsi:type="form:MultiLanguageDataPath">
      <paths xsi:type="form:DataPath">
        <segments>Объект.ВещьКлиента</segments>
      </paths>
    </dataPath>
    <extendedTooltip>
      <name>ВещьКлиентаРасширеннаяПодсказка</name>
      <id>15</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <type>Label</type>
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <extInfo xsi:type="form:LabelDecorationExtInfo">
        <horizontalAlign>Left</horizontalAlign>
      </extInfo>
    </extendedTooltip>
    <contextMenu>
      <name>ВещьКлиентаКонтекстноеМеню</name>
      <id>14</id>
      <visible>true</visible>
      <enabled>true</enabled>
      <userVisible>
        <common>true</common>
      </userVisible>
      <autoFill>true</autoFill>
    </contextMenu>
    <type>InputField</type>
    <editMode>EnterOnInput</editMode>
    <showInHeader>true</showInHeader>
    <headerHorizontalAlign>Left</headerHorizontalAlign>
    <showInFooter>true</showInFooter>
    <extInfo xsi:type="form:InputFieldExtInfo">
      <autoMaxWidth>true</autoMaxWidth>
      <autoMaxHeight>true</autoMaxHeight>
      <wrap>true</wrap>
      <chooseType>true</chooseType>
      <typeDomainEnabled>true</typeDomainEnabled>
      <textEdit>true</textEdit>
    </extInfo>
  </items>
  <autoCommandBar>
    <name>ФормаКоманднаяПанель</name>
    <id>-1</id>
    <visible>true</visible>
    <enabled>true</enabled>
    <userVisible>
      <common>true</common>
    </userVisible>
    <horizontalAlign>Left</horizontalAlign>
    <autoFill>true</autoFill>
  </autoCommandBar>
  <autoTitle>true</autoTitle>
  <autoUrl>true</autoUrl>
  <group>Vertical</group>
  <autoFillCheck>true</autoFillCheck>
  <allowFormCustomize>true</allowFormCustomize>
  <enabled>true</enabled>
  <showTitle>true</showTitle>
  <showCloseButton>true</showCloseButton>
  <attributes>
    <name>Объект</name>
    <id>1</id>
    <valueType>
      <types>DocumentObject.СписаниеВелосипеда</types>
    </valueType>
    <view>
      <common>true</common>
    </view>
    <edit>
      <common>true</common>
    </edit>
    <notDefaultUseAlwaysAttributes xsi:type="form:DataPath">
      <segments>Объект.RegisterRecords</segments>
    </notDefaultUseAlwaysAttributes>
    <main>true</main>
    <savedData>true</savedData>
  </attributes>
  <commandInterface>
    <navigationPanel/>
    <commandBar/>
  </commandInterface>
  <extInfo xsi:type="form:DocumentFormExtInfo">
    <repostOnWrite>true</repostOnWrite>
  </extInfo>
</form:Form>
